.collapser > a {
    display: block;
    position: relative;
    color: black;
  }

.collapser > i{
    color: gray;
  }
  .collapser > a:after {
    content: "\f055"; /* fa-chevron-down */
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    color: gray;
  }
  .collapser > a[aria-expanded="true"]:after {
    content: "\f056";
    color: gray; /* fa-chevron-up */
  }

  .fs-13 {
      font-size: 13px;
  }

  .card {
      border-top: none;
      border-left: none;
      border-right: none;
      border-radius: 0px;
      border-bottom: none;
  }

  .card-header {
    background: transparent;
    border: none;
  }